/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
  #Site Resets
  #Site Styles
  #Page Styles
  #Slider Styles
  #Table Styles
  #Media Queries
  #Font-Face */

/* #Site Resets
================================================== */
h1,h2,h3,h4,h5, p { color:#fff; }

/* #Site Styles
================================================== */

#top-border { width:100%; height:8px; background: #1ba98b; /* Old browsers */
  background: -moz-linear-gradient(left, #1ba98b 0%, #2eb07d 33%, #87c441 68%, #79bc45 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1ba98b), color-stop(33%,#2eb07d), color-stop(68%,#87c441), color-stop(100%,#79bc45)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* IE10+ */
  background: linear-gradient(to right, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ba98b', endColorstr='#79bc45',GradientType=1 ); /* IE6-9 */
}
.navbar .brand { z-index: 100; display: block; position: relative; background:url(../img/susecon-15-logo.png) no-repeat; width:130px; height:33px; text-indent:-9999em; margin:16px -23px 0 0; float: left; padding: 10px 20px 10px; }
.navbar .nav { margin:0 16px 0 0; }
.navbar .nav > li { padding: 0 13px; font-size: 11.7px; margin-top: 16px; }
.navbar .nav > li.active a { color:#14AB8D; }
.navbar-inverse .navbar-inner { background:#313131; border-color: #313131; }
.navbar-inverse .nav > li > a { color:#fff; }
.navbar-inverse .nav > li > a:hover { color:#14AB8D; }

.register-container { float:right; margin-top:20px; }
.register-container a { border:none; outline:none; margin:0 10px; display: inline-block; *display:inline; zoom:1; vertical-align: middle }
.register-container a.help { background:url(../img/question-sprite.png) no-repeat; width:17px; height:17px; }
.register-container a.help:hover { background-position:0 -17px; }
.register-container a.airplane { background:url(../img/airplane-sprite.png) no-repeat; width:21px; height:22px; }
.register-container a.airplane:hover { background-position: 0 -22px; }
.register-container a.register { background:url(../img/register-btn-sprite.png) no-repeat; width:115px; height:30px; }
.register-container a.register:hover { background-position: 0 -30px; }

.bot-left { position: relative; }
.bot-left:before, .bot-left:after { content: ""; position: absolute; bottom: -12px; }
.bot-left:before { top: -11px; width: 1px; right:0;
  background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#454545), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #454545);
  background-image: -moz-linear-gradient(transparent, #454545);
  background-image: -o-linear-gradient(transparent, #454545);
}
.bot-left:after { right: -3px; height: 3px;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#454545), to(transparent));
  background-image: -webkit-linear-gradient(left, #454545, transparent);
  background-image: -moz-linear-gradient(left, #454545, transparent);
  background-image: -o-linear-gradient(left, #454545, transparent);
}

.banner-container { overflow:hidden; position: relative; }
img.banner { position: absolute; top: 77px; left: 0; width:100%; z-index: -1; min-width: 1400px; overflow:hidden;}

#banner { overflow:hidden; position: relative; margin:0 auto; margin-top:78px; text-align: left; }
#banner.banner { background: url(../img/susecon-home-bg.jpg) no-repeat; height: 630px; background-size: cover; background-position: center center; }
#banner .banner-content { width: 440px; position: relative; left: 520px; top: 137px; }
#banner .banner-content h2 { color: #14AB8D; font-size: 25px; }
#banner .banner-content p { margin: 0 0 8px 0 }
#banner .banner-content .register { background: url(../img/register.png) no-repeat; padding-left: 24px; color: #40B769; display: block; min-height: 18px; line-height: 20px; margin: 2em 0; }
#banner .banner-content .hidden { display: none; margin: 2em 0; }
#banner .bottom { position: absolute; bottom: 0; }
#banner .bottom li { display: inline-block; vertical-align: top; color: #fff; font-size: 23px; margin-right: 70px; max-width: 320px; }
#banner .bottom li a { float: left; margin-right: 15px; }
#banner .bottom li .content { float: left; }
#banner .bottom li h3 { color: #0CA992; font-size: 17px; margin: 0 0 5px 0; line-height: normal; }
#banner .bottom li p { margin: 0; padding: 0; font-size: 15px ;}

.susecon-15-banner h1 { margin-top: 240px; font-weight: bold; font-size: 120px; margin-left: 50px; }
.susecon-15-banner h2 { font-size: 32px; margin-top: 35px; margin-left: 50px; font-weight: bold; }

#stay-informed form,
#stay-informed fieldset { margin: 0; }
#stay-informed { background:url(../img/informed-bg.jpg) repeat; width:100%; padding:50px 0 0 0; }
#stay-informed img.hello { float: left; padding: 10px; color:#000; }
#stay-informed p { margin: 20px 0 50px 0; color:#000; line-height: 19px; }
#stay-informed h2 { color:#000; font-size:45px; margin-top: 20px; }
#stay-informed h4 { padding: 24px 0 10px 0; border-bottom: 1px solid #000; margin:0; font-size:13px; color:#000; font-weight: 400 }
#stay-informed .social-icons a { margin: 15px 10px 0 0; display: inline-block; *display:inline; zoom:1; }
#stay-informed .social-icons a.last { margin-right: 0; }
#stay-informed .span4 { width:353px; margin-right: 96px; }
#stay-informed .span4:last-child { margin-right:0; }
#stay-informed .row { margin: 0; padding: 65px 0 23px 0; }
#stay-informed input { width: 290px; padding: 8px 0px 8px 14px; margin-top: 20px; display: inline-block; *display:inline; zoom:1; }
#stay-informed input[type=submit] { padding:0; position: absolute; right:160px; top:5px; text-indent:-999em; background:url(../img/input-btn.png) no-repeat; width:28px; height:28px; border:none; outline:none; display:inline-block; *display:inline; zoom:1; }

#rss { background: url(../img/informed-bg.jpg) repeat; width: 100%; padding: 0 0 50px 0; }
#rss hr { border: solid #bbb; border-width: 1px 0 0; clear: both; margin: 10px 0 15px; height: 0; }
#rss h4 { color: #333; font-size: 19px; }
#rss .entry { margin: 0.5em 0; }
#rss .entry p { font-size: 13px; color: #333; margin: 0; }
#rss .entry a { font-size: 15px; color: #00A992; font-weight: bold; }
#rss .entry span { display: inline-block; }
#rss .entry p.name { color: #00A992; font-size: 14px; }

#why-susecon { background: #232323; padding: 60px 0; }
#why-susecon h1 { color: #0CA992; margin-bottom: 30px; }
#why-susecon p { font-size: 26px; color: #fff; line-height: 34px; }
#why-susecon ul { list-style: none; margin: 2em 0; padding: 0; }
#why-susecon ul li { display:inline-block; margin-right: 170px; vertical-align: top; width: 40%; }
#why-susecon ul li:nth-child(even) { margin-right: 0; }
#why-susecon ul li strong { color: #fff; font-size: 23px; font-weight: 300; margin-bottom: 8px; display: inline-block; }
#why-susecon ul li p { color:#fff; font-size:13px; line-height: 18px ; }

#why-love-susecon { background:url(../img/section2-bg.png) repeat; padding:60px 0 10px; }
#why-love-susecon .sixteen { margin:0 auto; }
#why-love-susecon h1 { color:#0CA992; margin-bottom:0px; font-size: 45px; }
#why-love-susecon p { font-size:25px; line-height: 34px; }


#why-love-susecon .item { display:inline-block; *display:inline; zoom:1; margin:11px; vertical-align: top; }
#why-love-susecon .green1 { background:url(../img/box-green-1.png) no-repeat; width:287px; height:302px; }
#why-love-susecon .green2 { background:url(../img/box-green-2.png) no-repeat; width:287px; height:302px; }
#why-love-susecon .green3 { background:url(../img/box-green-3.png) no-repeat; width:287px; height:302px; }
#why-love-susecon .slider-content { padding: 20px 19px; }
#why-love-susecon .slider-content h4 { width:145px; }
#why-love-susecon .slider-content p { font-size: 18px; line-height: 19px; margin: 0 0 10px 0; }
#why-love-susecon .slider-content .time-stamp {}
#why-love-susecon .slider-content .time-stamp p { margin:0; padding:0; font-size:13px; }
#why-love-susecon .slider-content .time-stamp .facebook {}

#join-party { background:url(../img/section3-bg.png) no-repeat; background-position: top center; height: 516px; }
#join-party .sixteen { padding:17px 0; }
#join-party .bg-left { width:50%; position: absolute; left:0; height:516px; background:url(../img/bg-left-first.png) repeat-x; z-index: -1 }
#join-party .bg-right { width:50%; position: absolute; right:0; height:516px; background:url(../img/bg-right-first.png) repeat-x; z-index: -1 }
#join-party .inner { color:#fff; }
#join-party h1 { margin:38px 0; }
#join-party ul { margin:0; }
#join-party li { list-style: none; }
#join-party li h2 { font-size: 22px; width: 125px; display: inline-block; *display:inline; zoom:1; vertical-align: top; margin: 0 0 25px 0; line-height: 23px;}
#join-party li p { font-size: 13px; }
#join-party li ul {}
#join-party li img { display: inline-block; *display:inline; zoom:1; margin-right: 18px; }
#join-party .dark-button { height: 23px; line-height: 22px; display:block; margin:25px 0; width:206px; border:none; outline:none; color:#13A58B; font-size:12px; text-align: left; padding-left:15px;
  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #333333 0%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #333333 0%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom, #333333 0%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#join-party .column { margin-left:0; margin-right:80px; }
#join-party .column.last { margin-right:0; }

#quotes { background:url(../img/section4-bg.png) repeat; min-height: 330px; margin-top:-12px; }
#quotes .inner { color:#fff; }
#quotes p { font-size: 29px; line-height: 31px; padding: 50px 0 35px 0; margin:0; color:#0CA992; text-align: center;}
#quotes p.quote-author { margin:0; padding:0; text-align: center; font-size: 22px; font-weight: 400 }
.rotator-wrapper{ height: auto }
ul#rotator { margin:0; }
ul#rotator li { position: relative; list-style: none; }
.rotator-image{ position: absolute; display: none; }

#travel { overflow:hidden; height:392px; position: relative; }
#travel .sixteen { padding-top:110px; }
#travel img.background { position: absolute; top: 0; left: 0; width:100%; z-index: -1; min-width: 1400px }
#travel .inner { color:#fff; padding-top:70px; }
#travel h1 { margin-bottom:68px; }
#travel h3 { font-size: 23px; }
#travel ul { margin:0; }
#travel li { display: inline-block; *display:inline; zoom:1; margin-right:60px; }
#travel li img { margin-right: 7px; }
#travel li a { text-decoration: none; color:#fff; font-size:13px; }

#map { position: relative; height: 254px; overflow:hidden; background: url('../img/SUSEcon_Map.jpg') center top no-repeat; }
#map img.map { position: absolute; top: 0; min-width:1400px; width:100%; height: 254px;}
#map a.pointer { background: url(../img/map-pointer.png); width: 28px; height: 35px; display:block; text-indent: -999em;  }

#sponsors { background: url(../img/sponsers-bg.jpg) repeat; /* background:url(../img/section7-bg.png) repeat; padding-bottom:20px;*/ }
#sponsors .sixteen { color:#fff; position: relative }
#sponsors .logo-container { margin:40px 0 0 0; padding-bottom:40px; }
#sponsors h1 { color:#0CA992; }
#sponsors a { color:#0CA992; text-decoration: none; position: relative; display: block; z-index: 50; }
#sponsors a.become-sponsor { position: absolute; top: 20px; right: 0; }
#sponsors ul { margin: 0 0 0 -27px; }
#sponsors li { text-align: center; list-style: none; width: 235px; display: inline-block; *display:inline; zoom:1; vertical-align: top; }
#sponsors li img { margin: 22px 0 0; }

body.sponsors #be-a-sponsor {
    background: url("../img/section4-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 100px 0 0;
}
#be-a-sponsor { background-color: #EEEEEE; /* background:url(../img/section7-bg.png) repeat; padding-bottom:20px;*/ }
#be-a-sponsor .sixteen { color:#fff; position: relative }
#be-a-sponsor .logo-container { margin:40px 0 0 0; padding-bottom:40px; }
#be-a-sponsor h1 { color:#0CA992; }
#be-a-sponsor a { color:#0CA992; text-decoration: none; position: relative; display: block; z-index: 50; }
#be-a-sponsor a.become-sponsor { position: absolute; top: 80px; right: 0; }
#be-a-sponsor ul { margin: 0 0 0 -27px; }
#be-a-sponsor ol { margin: 20px 0px 30px 25px;color: #0CA992 !important; }
#be-a-sponsor ol li {list-style-type: decimal;}
#be-a-sponsor li { font-size:20px;color:fff; }

#be-a-sponsor .bjqs-prev { position: absolute; top: 27%; left: 0; }
#be-a-sponsor .bjqs-next { position: absolute; top: 27%; right: 0; }

#archive { background:url(../img/section4-bg.png) repeat;; padding:20px 0;  }
.row-speakers .sixteen, #archive .sixteen { color:#fff; position: relative; }
.row-speakers h1, #archive h1 {padding-top: 50px; margin: 0 0 50px 0; color:#0CA992; } 
.row-speakers a.visit, #archive a.visit { position: absolute; top: 80px; right: 0px; color:#0CA992; text-decoration: none; }
.row-speakers h3, #archive h3 { font-size: 18px; color: #999; border-bottom: 1px solid #373737; }
.row-speakers h3 span, #archive h3 span { font-size: 14px; color: #999 }
.row-speakers ul, #archive ul { margin: 0; }
.row-speakers li, #archive li { width: 200px; display: inline-block; *display:inline; zoom:1; vertical-align: top; margin: 40px 18px; }
.row-speakers li h2, #archive li h2 { font-size: 16px; margin: 18px 0 3px 0; line-height: 16px; font-weight: bold; color: #fff; }
.row-speakers li p, #archive li p { margin:0; font-size: 15px; }
.row-speakers li hr, #archive li hr { margin:14px 0; border-color:#0DA994; width:46px; text-align:left; }
.row-speakers .speakers li a, #archive .speakers li a { margin:17px 0; display: block; color:#0CA992; }

#numbers { background:url(../img/section9-bg.png) no-repeat; background-position: top center; }
#numbers .bg-left { width:50%; position: absolute; left:0; height:276px; background:url(../img/bg-left.png) repeat-x; z-index: -1 }
#numbers .bg-right { width:50%; position: absolute; right:0; height:276px; background:url(../img/bg-right.png) repeat-x; z-index: -1 }
#numbers h3 { margin: 0 0 55px 0; padding-top: 30px; font-size: 18px; color:#333; }
#numbers ul { margin:0; padding-bottom:74px; }
#numbers li { display: inline-block; *display:inline; zoom:1; border-left: 1px solid #000; padding: 0 37px; margin-right: 48px; height: 71px; vertical-align: top; }
#numbers li:last-child { margin-right: 0; }
#numbers li.last { margin-right: 0; }
#numbers li h1 { font-size: 67px; color:#333; }
#numbers li p { font-size: 15px; color:#333; }

#register { background: #434343; position: relative; height: 130px; }
#register .sixteen { position: relative; }
#register a.register-btn { background: url(../img/register-btn.png) no-repeat; z-index: 1; width: 115px; height: 30px; border: none; text-indent: -999em; display: block; position: absolute; top: 50px; left:0; }
#register .register-content { position: absolute; right: 20px; top: 48px; }
#register input { position: relative; color:#999; width: 223px; height: 29px; background: #fff; border-radius: 19px; border: none; padding: 4px 47px 4px 16px; }
#register input[type=submit] { background:url(../img/input-arrow.png) no-repeat; width:28px; height:28px; text-indent: -999em; position: absolute; top:4px; right:-25px; } 
#register .social-media { position: absolute; top: 52px; right: 0; }
#register .social-media a { display: inline-block; *display:inline; zoom:1; vertical-align: top; }

#register .register-text { color: #fff; font-size: 26px; padding-top: 54px; }

#footer { background:#313131; padding-bottom:150px; }
#footer .sixteen { color:#fff; position: relative; }
#footer .footer-nav { padding-top: 40px; }
#footer .footer-nav div { display: inline-block; *display:inline; zoom:1; margin: 20px 20px 20px 0; width:135px; vertical-align: top; }
#footer .footer-nav hr { width:25px; margin:0; border-color:#0CA992; text-align:left; }
#footer .footer-nav h3 { font-size:13px; margin:0; line-height: 30px; }
#footer .footer-nav a { color:#fff;}
#footer ul { margin:0; }
#footer ul li { display: block; margin:0; }
#footer ul li a { color: #0CA992 !important; font-size: 13px; }
#footer .copyright { color: #4B5459; }
#footer .copyright a { color: #4B5459; display:inline-block; *display:inline; zoom:1; }
#footer .copyright img { position: absolute; right: 0; top: 51px; }
#footer .copyright p { position: absolute; right: 0; top: 102px; color:#4B5459;}
#footer .back-to-top { position: fixed; right: 60px; bottom: 0; display: none; }
#footer .back-to-top a { background:url(../img/to-top.png) no-repeat; display:block; width:74px; height:63px; text-indent:-999em; }

/* #Page Styles
================================================== */

/***** Archive Page *****
************************/

body.archive #archive { padding:100px 0 100px 0; }
body.archive #archive a.visit { top:152px; right:10px; color: #fff; }
body.archive h5 { color:#999; margin-bottom:31px; }

body.archive .row-speakers { background: url(../img/section2-bg.png) repeat;  padding: 40px 0 100px 0; }
body.archive .row-speakers h3 { border-bottom:2px solid #000;  }

body.archive .table_comparison thead tr th { text-align: center; color: #fff; line-height: 13px; font-size: 13px; vertical-align: middle; padding: 15px; border-right:1px solid rgba(0,0,0,0.1); }
body.archive .table_comparison tbody td { text-align: center }
body.archive .table_comparison tbody a { color:#0ca992; }
body.archive .table { padding:0 0 100px 0; }

/***** Agenda Page *****
************************/

body.agenda #archive { padding:100px 0; }
body.agenda h4 { font-size: 23px; margin: 29px 0;  }
body.agenda h1 { margin:0 0 7  0px 0; }
body.agenda .divider { width:100%; height:8px; background: #1ba98b; /* Old browsers */
  background: -moz-linear-gradient(left, #1ba98b 0%, #2eb07d 33%, #87c441 68%, #79bc45 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1ba98b), color-stop(33%,#2eb07d), color-stop(68%,#87c441), color-stop(100%,#79bc45)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* IE10+ */
  background: linear-gradient(to right, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ba98b', endColorstr='#79bc45',GradientType=1 ); /* IE6-9 */ 
}
body.agenda .table_comparison thead tr th { color: #fff; line-height: 23px; font-size: 16px; vertical-align: middle; padding: 19px 8px 14px 15px; font-weight: 100; border-right:1px solid rgba(0,0,0,0.1); }

/***** Sessions Page *****
************************/

body.sessions h4 { font-size: 18px; color: #999; margin: 29px 0; border-bottom:1px solid #373737; padding-bottom:5px;  }

#sessions { padding:100px 0; background:url(../img/section4-bg.png) repeat;}
#sessions h1 { color:#0ca992; padding-top:50px;}
#sessions h5 { color:#fff; font-size: 26px; line-height: 31px; margin: 55px 0; }
#sessions li { color:#999; }
#s
#sessions a.visit { display: block; margin:40px 0; color: #0ca992; float:left; }

#topics p { color: #19AC8A; }

#types {}
#types li p { margin:6px 0; }

/***** Sponsors Page *****
************************/

body.sponsors #sponsors { padding:100px 0 10px 0; background:url(../img/section4-bg.png) repeat;}
body.sponsors #sponsors h4 { color: #fff; font-size: 22px; margin-bottom: 31px; }

body.sponsors .sixteen { padding: 0; }
body.sponsors .bg-left { width:50%; position: absolute; left:0; height:516px; background:url(../img/bg-left-first.png) repeat-x; z-index: -1 }
body.sponsors .bg-right { width:50%; position: absolute; right:0; height:516px; background:url(../img/bg-right-first.png) repeat-x; z-index: -1 }
body.sponsors .inner { color:#fff; }
body.sponsors h1 { margin:38px 0; color:#0ca992; }
body.sponsors ul { margin:0; }
body.sponsors li { list-style: none; }
body.sponsors #be-a-sponsor ol li {
    color: #0ca992;
    list-style: decimal outside none;
    margin-left: 35px;
}
body.sponsors li h2 { font-size: 22px; width: 162px; display: inline-block; *display:inline; zoom:1; vertical-align: top; margin: 0 0 25px 0; line-height: 23px;}
body.sponsors li p { font-size: 13px; }
body.sponsors li ul {}
body.sponsors .dark-button { height: 23px; line-height: 22px; display:block; margin:25px 0; width:206px; border:none; outline:none; color:#13A58B; font-size:12px; text-align: left; padding-left:15px;
  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #333333 0%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #333333 0%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom, #333333 0%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
body.sponsors .column { margin-left:0; margin-right:78px; }
body.sponsors .column.last { margin-right:0; }

.sponsor-columns { margin:60px 0 0 !important; }
.sponsor-columns li { text-align: left !important; width:267px !important;}
.sponsor-columns li img { margin:0 18px 0 0 !important; }

#logos { background: #CCCCCC; /*background: #313131;*/ }

#logos ul { margin: 0 0 0 -27px; }
#logos li { text-align: center; list-style: none; width: 235px; display: inline-block; *display:inline; zoom:1; vertical-align: top; }
#logos li img { margin: 22px 50px; }

.logo-container h3 { font-size: 18px; border-bottom:1px solid #000; color:#999; }

/***** FAQ Page *****
************************/
#faq { padding:100px 0; background:url(../img/section4-bg.png) repeat;}
#faq p { color: #999999; font-size: 13px; margin-bottom: 10px; }
#faq h1 { color: #0ca992; padding: 0; }
#faq h2 { color: #CCCCCC; font-size: 16px; margin: 15px 0 0; line-height: 20px; letter-spacing: 0; }
#faq h3 { color: #999; font-size: 18px; border-bottom:1px solid #373737; margin-top: 30px; }
#faq h4 {}

#faq p.color { color:#0CA992; line-height: 10px; margin:10px 0;}
#faq ul { margin:15px 0 25px 0; }
#faq li { border-bottom: 1px solid #373737; }
#faq li.last { border-bottom:none !important; }

#faq footer {padding:20px 0; border-top:1px solid #1D1D1D}
#faq footer p { font-size: 16px; color: #19AC8A;}
#faq footer img {float: left; margin-right: 20px;}


/* #Slider Styles
================================================== */

div#banner-slide {  }
ul.bjqs{position:relative; list-style:none; padding:0; margin:0; margin-top:30px; overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-15px; text-indent: -999em; background:url(../img/slider-arrow-right.png) no-repeat; width:18px; height:45px; display:block;}
ul.bjqs-controls.v-centered li.bjqs-prev a{text-indent:-999em; left:-40px; background:url(../img/slider-arrow-left.png) no-repeat; width:18px; height:45px; display:block;}
ol.bjqs-markers{display:none;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* #Table Styles
================================================== */

.table { padding:100px 0; margin:0; }
.table.dark { background:url(../img/section4-bg.png) repeat; }
.table.light { background:#313131; padding-top:70px; }

.table .inner { color:#fff; position: relative; }
.table h1 {padding-top: 50px; margin: 0 0 50px 0; color:#0CA992; } 
.table a.visit { position: absolute; top: 80px; right: 10px; color:#0CA992; }
.table h3 { font-size: 16px; margin:0; line-height: 20px }
.table ul { margin: 0; }
.table li h2 { font-size: 15px; margin: 13px 0 0px 0; line-height: 16px; }
.table li p { margin:0; }
.table li hr { margin:14px 0; border-color:#0DA994; width:46px; }
.table .speakers li a { margin:17px 0; display: block; color:#0CA992; }

.table-header { background-color: #1ba98b; background:url(../img/table-bg.png); width:960px; height: 56px; }
.table-header li { display:inline-block; *display:inline; zoom:1; width:160px; vertical-align: top; font-weight: 400; font-size: 16px; }
.table-header li.first { margin:20px 0 0 15px; }
.table-header li.second { margin:20px 0 0 -6px; }
.table-header li.third { margin:20px 0 0 157px; }
.table-header li.fourth { margin:20px 0 0 -6px; }
.table-header li.last { margin:20px 0 0 -6px; width:140px; }


.table.light .table_comparison tbody tr { border-color:#414749 !important; }
.table_comparison { width:100%; border-collapse:collapse; border-spacing:0; margin-bottom:20px; position: relative; z-index: 1;}
.table_comparison tbody tr { border-bottom:1px solid #2a2a2a }
.table_comparison tbody tr.last { border-bottom:none; }
.table_comparison tbody tr.last td:first-child { background:none !important;  }
.table_comparison tbody tr.last td { 
  background: rgb(38,38,38); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(38,38,38,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#000000',GradientType=0 ); /* IE6-9 */  
}

.table_comparison thead th.last { border:none !important; }

.table_comparison tbody td .green { color: #649A39; font-weight: 400 }
.table_comparison tbody td{ vertical-align:top; text-align:left; padding:20px 10px 17px 10px; color:#fff; font-weight:100; font-size:13px; }
.table_comparison tbody td a{ }
.table_comparison tbody td.location-special { color:#000 !important; background: url(../img/location-bg.png) repeat-x !important; }
.table_comparison tbody td p { margin:0; padding:0; color: #616D73; }
.table_comparison tbody td a:hover{ color:#999; }
.table_comparison tbody td span{ display:block; text-align:center; }
.table_comparison tbody td span.no{ display:none; }
.table_comparison tbody td span.na{ color:#999; }
.table_comparison tbody td span.half{ background-position:top center; }

.table_comparison .gradient { position: absolute; left:0; width:100%; height: 56px; z-index: -1; }
.table_comparison .gradient { top:0;
  background: #1ba98b; /* Old browsers */
  background: -moz-linear-gradient(left, #1ba98b 0%, #2eb07d 33%, #87c441 68%, #79bc45 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1ba98b), color-stop(33%,#2eb07d), color-stop(68%,#87c441), color-stop(100%,#79bc45)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* IE10+ */
  background: linear-gradient(to right, #1ba98b 0%,#2eb07d 33%,#87c441 68%,#79bc45 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ba98b', endColorstr='#79bc45',GradientType=1 ); /* IE6-9 */
}

.table_comparison tbody td:nth-child(1) {  font-size: 16px; }
.table_comparison tbody td:nth-child(2) {  }
.table_comparison tbody td:nth-child(3) {  color:#0CA992; }
.table_comparison tbody td:nth-child(4) { color:#0CA992; }
.table_comparison tbody td:nth-child(5) {   color:#0CA992; }

#ipad-table { display:none; }

/* #Form Styles
================================================== */

#notify {  }
#notify .thank_you { display:none; margin:0; padding:0; color:#fff; z-index:100; position:relative; top:13px; }
.inputs { position: relative; }


/* #Global Styles
================================================== */
h1.page-title {
  margin: 30px 0 !important;
  padding: 0 !important;
}

/* #Media Queries
================================================== */
  /* Specific for the map */
  @media (min-width: 1400px) { 
    li.tip { left:50%; }
  }

  

  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
    .navbar-fixed-top,
    .navbar-fixed-bottom { position: static;}

    .navbar-fixed-top .navbar-inner,
    .navbar-fixed-bottom .navbar-inner { padding: 5px; }
    .navbar .container { width: auto; padding: 0; }
    .navbar .brand { margin:13px; padding:0; }
    .nav-collapse { clear: both; }
    .nav-collapse .nav { float: none; margin: 0 0 10px; }
    .nav-collapse .nav > li { float: none; }
    .nav-collapse .nav > li > a { margin-bottom: 2px; }
    .nav-collapse .nav > .divider-vertical { display: none; }
    .nav-collapse .nav .nav-header { color: #777777; text-shadow: none; }
    .nav-collapse .nav > li > a,
    .nav-collapse .dropdown-menu a { padding: 9px 15px; font-weight: bold; color: #777777;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
    .nav-collapse .btn { padding: 4px 10px 4px;font-weight: normal; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; }
    .nav-collapse .dropdown-menu li + li a { margin-bottom: 2px; }
    .nav-collapse .nav > li > a:hover,
    .nav-collapse .nav > li > a:focus,
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .dropdown-menu a:focus { background-color: #f2f2f2; }
    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a { color: #999999; }
    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .nav > li > a:focus,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:focus { background-color: #111111; }
    .nav-collapse.in .btn-group { padding: 0; margin-top: 5px; }
    .nav-collapse .dropdown-menu { position: static; top: auto; left: auto; display: none; float: none; max-width: none; padding: 0; margin: 0 15px; background-color: transparent; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
    .nav-collapse .open > .dropdown-menu { display: block; } 
    .nav-collapse .dropdown-menu:before,
    .nav-collapse .dropdown-menu:after { display: none; }
    .nav-collapse .dropdown-menu .divider { display: none; }
    .nav-collapse .nav > li > .dropdown-menu:before,
    .nav-collapse .nav > li > .dropdown-menu:after { display: none; }
    .nav-collapse .navbar-form,
    .nav-collapse .navbar-search { float: none; padding: 10px 15px; margin: 10px 0; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); }
    .navbar-inverse .nav-collapse .navbar-form,
    .navbar-inverse .nav-collapse .navbar-search { border-top-color: #111111; border-bottom-color: #111111;  }
    .navbar .nav-collapse .nav.pull-right { float: none; margin-left: 0; }
    .nav-collapse,
    .nav-collapse.collapse { height: 0; overflow: hidden;  }
    .navbar .btn-navbar { display: block; }
    .navbar-static .navbar-inner { padding-right: 10px; padding-left: 10px; }

    .slider-container { display:none; }
    #join-party { background:#009f96; height: auto; }
    #travel .sixteen { padding-top:70px; }

    #numbers { background: #009f96; height: auto }
    #numbers li { margin: 20px 48px 20px 0; }
    .float-right,
    .float-left { float: none !important; margin: 0; }
      
      .register-container { float: left; }

    #banner.banner { height: 480px; }
    .susecon-15-banner h1 { font-size: 90px; margin-top: 220px; }
    #register .register-text { font-size: 21px; }

  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
   #banner .banner-content .register { display: none }
    #stay-informed .social-icons a { margin:15px 10px 0 0; }
    #stay-informed input { width: 61%; }
    #stay-informed input { width: 61%; }
    #quotes { min-height: 350px }
    #quotes p { font-size: 23px }
    #quotes p.quote-author { font-size: 19px }
    
    #why-susecon ul li { margin-right: 90px; }
    #why-love-susecon { padding: 0; }

    body.sponsors #sponsors { padding:0; }

    #join-party { height: auto; }

    #banner.banner { /*background-size: 100%;*/ min-height: 278px; padding: 0; margin: 0; }
    #banner .banner-content { width: 300px; left: 390px; top: 47px; }
    #banner .banner-content h2 { font-size: 19px; line-height: 20px; }
    #banner .bottom { bottom: -14px; }
    #banner .bottom li { font-size: 17px; margin-right: 20px; max-width: inherit; }

    .bot-left:before { width:0; }

    .map { left:-300px }
    li.tip { left:398px; }

    .table-header li.first {}
    .table-header li.second {}
    .table-header li.third {}
    .table-header li.fourth {}
    .table-header li.last {}

    #footer .copyright p { top:332px; left:270px; }

    .float-right,
    .float-left { float: none !important; margin: 0; }
      
    .register-container { float: left; }

  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
    #banner .banner-content .register { display: none }
    #why-susecon ul li { width: auto; margin-right: 0; }
    #rss { padding: 50px 0; }
    #why-susecon ul li { margin-right: 90px; }
    #why-love-susecon { padding: 0; }
      
    #stay-informed .column { margin:0 }
    #stay-informed .social-icons a { margin:15px 10px 0 0; }
    #stay-informed input { width: 66%; }
    #quotes { min-height: 440px }
    #quotes p { font-size: 19px }
    #quotes p.quote-author { font-size: 15px }
    #join-party { height: auto; }

    #sponsors li { width:375px; }

    #archive a.visit { top:115px; right: 223px; }

    #register a.register-btn { top:20px; left: 166px; }
    #register .register-content { top: 68px; right:111px; }
    #register .social-media { top:72px; right:0; }

    #footer .copyright p { top: 445px; left:115px; }

    #banner { padding:81px 0 89px 0; }

    .bot-left:before { width:0; }

    .map { left:-300px }
    li.tip { left:398px; }

    .float-right,
    .float-left { float: none !important; margin: 0; }
      
    .register-container { float: left; }

    #banner.banner { height: 400px; }
    .susecon-15-banner h1 { font-size: 58px; margin-left: 0; margin-top: 170px; }
    .susecon-15-banner h2 { margin-left: 0; font-size: 22px; }
    #register .register-text { font-size: 19px; padding-top: 24px; }

  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {

   #banner .banner-content .hidden { display: block; }
   #banner .banner-content .register { display: none }
   #why-susecon ul li { width: auto; margin-right: 0; }
   #rss { padding: 50px 0; }
   #why-susecon ul li { margin-right: 90px; }
    #why-love-susecon { padding: 0; }

    #browser-table { display:none; }
    #ipad-table { display: block; }
    #ipad-table .table_comparison tbody td p {color:#fff !important; text-decoration: underline; }
    #ipad-table .table_comparison td:nth-child(1) { font-weight: bold; }

    .float-right,
    .float-left { float: none !important; margin: 0; }
    
     #banner.banner { min-height: inherit; margin-top: 20px; padding: 0 }
    #banner .banner-content { width: auto; position: relative; left: 0; top: 0; margin-bottom: 50px; }
    #banner .bottom { position: relative; bottom: 0; margin:20px 0; }
      
      .register-container { float: left; }

  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
  
  #banner .banner-content .hidden { display: block; }
  #banner .banner-content .register { display: none }
  
  #why-susecon ul li { width: auto; margin-right: 0; }
  #rss { padding: 50px 0; }
  #why-susecon ul li { margin-right: 90px; }
    #why-love-susecon { padding: 0; }
  
    #quotes { min-height: 590px }
    #join-party { height: auto; }
    #travel .sixteen { padding-top:23px; }

    #sponsors li { width:200px; }
    #sponsors a { top:119px; right:147px;}
  
  #be-a-sponsor li { width:200px; }
    #be-a-sponsor a { top:119px; right:147px;}

    #archive a.visit { top:115px; right: 103px; }

    .register-container { float: none; }
    #register a.register-btn { top:20px; left: 0; }
    #register .register-content { top: 68px; right:11px; }
    #register .social-media { top:21px; right:0px; }

    #banner.banner { min-height: inherit; margin-top: 20px; padding: 0 }
    #banner .banner-content { width: auto; position: relative; left: 0; top: 0; margin-bottom: 50px; }
    #banner .bottom { position: relative; bottom: 0; margin:20px 0; }

    .bot-left:before { width:0; }

    #stay-informed input[type=submit] { left:230px; top:5px; }

    .map { left:-550px }
    li.tip { left:148px; }

    #footer .copyright p { top: 680px; left:43px; }

         #browser-table { display:none; }
    #ipad-table { display: block; }
    #ipad-table .table_comparison tbody td p {color:#fff !important; text-decoration: underline; }
    #ipad-table .table_comparison td:nth-child(1) { font-weight: bold; }

    .float-right,
    .float-left { float: none !important; margin: 0; }
      
    .register-container { float: left; }


    .susecon-15-banner h1 { font-size: 38px; margin-left: 0; margin-top: 130px; }
    .susecon-15-banner h2 { margin-left: 0; font-size: 16px; }
    #register .register-text { font-size: 14px; padding-top: 24px; }


  }


/***** ToolTip Styles *****
************************/

.tip, .tipClick{ /* This is any element that has a tooltip attached too it */
  position:relative !important;
  display:inline-block;
  *display:inline; 
  zoom:1;
  left:697px;
  top:92px;
}

.tip > .tooltipL,
.tip > .tooltipB,
.tip > .tooltipR,
.tip > .tooltipT,
.tipClick > .tooltipL,
.tipClick > .tooltipB,
.tipClick > .tooltipR,
.tipClick > .tooltipT{ /* Used to hide the tooltip */
  display:none;
}

/** IMPORTANT!  Use the tipClick class for clickable tooltips (mobile doesn't allow hovering) and the .tip class for hoverable tooltips **/

.tip:hover > .tooltipL, 
.tip:hover > .tooltipB,
.tip:hover > .tooltipR,
.tip:hover > .tooltipT, /* This shows the tooltip when an elements with the .tip class is hovered over */
.tipClick > a:focus + .tooltipL, 
.tipClick > a:focus + .tooltipB,
.tipClick > a:focus + .tooltipR,
.tipClick > a:focus + .tooltipT{ /* This shows the tooltip once an element with the .tipClick class is clicked */
  display:block;
}

/*********** Right Tooltip ************/

.tooltipR{ /* The styling on the tooltip */
  background: #F2F2F2; /* old browsers */
  background: rgba(245,245,245,0.85); /* For IE9 */
  background: -moz-linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(200,200,200,0.85) 100%); /* firefox */
  background: linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(200,200,200,0.85) 100%); /* future browsers */
  -pie-background: linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(200,200,200,0.85) 100%); /* pie for less than ie9 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(200,200,200,0.85))); /* webkit */
  box-shadow: 0 0 6px 1px #666666;
  -moz-box-shadow: 0 0 6px 1px #666666;
  -webkit-box-shadow: 0 0 6px 1px #666666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border:solid #363636;
    padding: 5px;
    position: absolute;
  text-align:center;
    right: -230px;
    margin-top: -49px;
  color:#262626;
  width:200px;
  z-index:10;
  }
  
.tooltipR:before{  /* Creates the arrow for the tooltip */
  border-color: transparent #333333 transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0px;
    width:0px;
    position:absolute;
    top:5px;
    left:-20px;
    display:block;
    content:"\00a0";
}

/* #Table-Responsiveness
================================================== */
/*

  Max width before this PARTICULAR table gets nasty
  This query will take effect for any screen smaller than 760px
  and also iPads specifically.
  */
  @media only screen and (max-width: 479px)  {

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
      display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
      position: absolute;
      top: -9999px;
      left: -9999px;
    }
    
    tr {  }
    
    td { 
      /* Behave  like a "row" */
      border: none; 
      position: relative;
    }
    
    td:before { 
      /* Now like a table header */
      position: absolute;
      /* Top/left values mimic padding */
      top: 6px;
      left: 6px;
      width: 45%; 
      padding-right: 10px; 
      white-space: nowrap;
    }
    
    /*
    Label the data
    
    .agenda td:nth-of-type(1):before { content: "Time"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(2):before { content: "Mon 11th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(3):before { content: "Tues 12th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(4):before { content: "Wed 13th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(5):before { content: "Thurs 14th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(6):before { content: "Fri 15th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(7):before { content: "Sat 16th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .agenda td:nth-of-type(8):before { content: "Sun 17th"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    */

    .archive td:nth-of-type(1):before { content: "Session ID"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .archive td:nth-of-type(2):before { content: "Session Title"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .archive td:nth-of-type(3):before { content: "Type"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    .archive td:nth-of-type(4):before { content: "Presentation Download"; color:#fff; border-bottom:1px solid #eee; margin-bottom:20px; width:48px;}
    
  }
  
  /* Smartphones (portrait and landscape) ----------- */
  @media only screen
  and (min-device-width : 320px)
  and (max-device-width : 480px) {
    body { 
      padding: 0; 
      margin: 0; 
       }
    }

/* #Firefox Styles
================================================== */

/*@-moz-document url-prefix() {
    #stay-informed input { width:60%; }
}*/

/* #Font-Face
================================================== */
/*  This is the proper syntax for an @font-face file
    Just create a "fonts" folder at the root,
    copy your FontName into code below and remove
    comment brackets */

/*  @font-face {
      font-family: 'FontName';
      src: url('../fonts/FontName.eot');
      src: url('../fonts/FontName.eot?iefix') format('eot'),
           url('../fonts/FontName.woff') format('woff'),
           url('../fonts/FontName.ttf') format('truetype'),
           url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
      font-weight: normal;
      font-style: normal; }
*/